## python-gammu 2.5

=== debian/changelog ===
python-gammu (2.5-1) unstable; urgency=medium

  * New upstream release.
    - Compatible with current Gammu (Closes: #811492).
  * Add forgotten Vcs-* headers to debian/control.

 -- Michal Čihař <nijel@debian.org>  Tue, 19 Jan 2016 15:37:46 +0100

python-gammu (2.4-1) unstable; urgency=medium

  * New upstream release.
    - Fixes FTBFS on s390x and ppc64.
    - Patch merged upstream.

 -- Michal Čihař <nijel@debian.org>  Wed, 02 Sep 2015 10:24:23 +0200

python-gammu (2.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michal Čihař <nijel@debian.org>  Tue, 01 Sep 2015 18:30:45 +0200

python-gammu (2.3-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/copyright to match upstream licensing.

 -- Michal Čihař <nijel@debian.org>  Wed, 03 Jun 2015 15:37:07 +0200

python-gammu (2.1-1) experimental; urgency=medium

  * New upstream release.
  * Enable build time testsuite.
  * Install upstream changelog.

 -- Michal Čihař <nijel@debian.org>  Wed, 15 Apr 2015 10:12:26 +0200

python-gammu (2.0-1) experimental; urgency=low

  * New source package split from Gammu by upstream.
  * Supports python 3 now.

 -- Michal Čihař <nijel@debian.org>  Tue, 14 Apr 2015 10:36:55 +0200
