=== debian/control ===
Source: python-gammu
Maintainer: Michal Čihař <nijel@debian.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python3-setuptools, python-all-dev (>= 2.6.6-3), python3-all-dev, debhelper (>= 9), libgammu-dev (>= 1.35.0), pkg-config, libdbd-sqlite3
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python-gammu.git
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-gammu.git
Homepage: http://wammu.eu/python-gammu/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-gammu
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: Python module to communicate with mobile phones (Python 2)
 This provides gammu module, that can work with any phone Gammu
 supports - many Nokias, Siemens, Alcatel, ...
 .
 This package installs the library for Python 2.

Package: python3-gammu
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python module to communicate with mobile phones (Python 3)
 This provides gammu module, that can work with any phone Gammu
 supports - many Nokias, Siemens, Alcatel, ...
 .
 This package installs the library for Python 3.
