=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.2 at
# Tue, 14 Apr 2015 09:14:40 +0200
export PYBUILD_NAME=gammu
%:
	dh $@ --fail-missing --with python2,python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs NEWS.rst
