## python-gammu 2.6

=== debian/changelog ===
python-gammu (2.6-1) unstable; urgency=medium

  * New upstream release.
  * Add dh-python to Build-Depends.
  * Bump standards to 3.9.8.
  * Build depend on Gammu 1.37.3 to avoid possible crashes in testsuite.

 -- Michal Čihař <nijel@debian.org>  Thu, 26 May 2016 09:10:22 +0200
