=== debian/control ===
--- 
+++ 
@@ -2,8 +2,16 @@
 Maintainer: Michal Čihař <nijel@debian.org>
 Section: python
 Priority: optional
-Build-Depends: python-setuptools (>= 0.6b3), python3-setuptools, python-all-dev (>= 2.6.6-3), python3-all-dev, debhelper (>= 9), libgammu-dev (>= 1.35.0), pkg-config, libdbd-sqlite3
-Standards-Version: 3.9.6
+Build-Depends: python-setuptools (>= 0.6b3),
+    python3-setuptools,
+    python-all-dev (>= 2.6.6-3),
+    python3-all-dev,
+    debhelper (>= 9),
+    libgammu-dev (>= 1.37.3),
+    pkg-config,
+    libdbd-sqlite3,
+    dh-python
+Standards-Version: 3.9.8
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python-gammu.git
 Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-gammu.git
 Homepage: http://wammu.eu/python-gammu/
