## python-gammu 2.7

=== debian/changelog ===
python-gammu (2.7-1) unstable; urgency=medium

  * New upstream release.
  * Depends on Gammu 1.37.90 or newer.

 -- Michal Čihař <nijel@debian.org>  Sun, 23 Oct 2016 15:13:02 +0200
