=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
     python-all-dev (>= 2.6.6-3),
     python3-all-dev,
     debhelper (>= 9),
-    libgammu-dev (>= 1.37.3),
+    libgammu-dev (>= 1.37.90),
     pkg-config,
     libdbd-sqlite3,
     dh-python
