## python-gammu 2.9

=== debian/changelog ===
python-gammu (2.9-1build1) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:52:47 +1200

python-gammu (2.9-1) unstable; urgency=medium

  * New upstream release.
  * Switch Vcs-Git URL to https.
  * Bump standards to 4.0.0.

 -- Michal Čihař <nijel@debian.org>  Mon, 10 Jul 2017 20:17:45 +0200
