=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
     pkg-config,
     libdbd-sqlite3,
     dh-python
-Standards-Version: 3.9.8
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python-gammu.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-gammu.git
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-gammu.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-gammu.git
 Homepage: http://wammu.eu/python-gammu/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
