## python-gammu 2.11

=== debian/changelog ===
python-gammu (2.11-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 4.1.3.

 -- Michal Čihař <nijel@debian.org>  Fri, 05 Jan 2018 15:14:35 +0100

python-gammu (2.10-1) unstable; urgency=medium

  * New upstream release.
    - Fixes build with current Gammu (Closes: #880259).
  * Bump standards to 4.1.1.

 -- Michal Čihař <nijel@debian.org>  Tue, 07 Nov 2017 09:10:12 +0100
