=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
     pkg-config,
     libdbd-sqlite3,
     dh-python
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-gammu.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-gammu.git
 Homepage: http://wammu.eu/python-gammu/
