=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,8 @@
 %:
 	dh $@ --fail-missing --with python2,python3 --buildsystem=pybuild
 
+override_dh_auto_test:
+	export LC_ALL=C.UTF-8 && dh_auto_test
+
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS.rst
