## python-gammu 2.12

=== debian/changelog ===
python-gammu (2.12-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Michal Čihař ]
  * Add Python Modules Packaging Team as uploader.
  * Drop Python 2 package, the only reverse dependency was removed
    (Closes: #937776).

 -- Michal Čihař <nijel@debian.org>  Mon, 24 Feb 2020 08:11:25 +0100

python-gammu (2.12-1) unstable; urgency=medium

  [ Michal Čihař ]
  * New upstream release.
  * Bump standards to 4.3.0.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

 -- Michal Čihař <nijel@debian.org>  Sat, 23 Feb 2019 10:15:42 +0100
