=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # Tue, 14 Apr 2015 09:14:40 +0200
 export PYBUILD_NAME=gammu
 %:
-	dh $@ --fail-missing --with python2,python3 --buildsystem=pybuild
+	dh $@ --fail-missing --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
 	export LC_ALL=C.UTF-8 && dh_auto_test
