## python-gammu 3.2.4

=== debian/changelog ===
python-gammu (3.2.4-4) unstable; urgency=medium

  * Team upload.
  * Fix d/watch to detect 3.2.5
  * Remove old FSG postal address from d/copyright
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Mon, 09 Feb 2026 19:51:43 +0100

python-gammu (3.2.4-3) unstable; urgency=medium

  * Team upload.
  * debian/control: Drop retired package uploader.
  * debian/control: Bump Standards-Version to 4.7.0.

 -- Boyuan Yang <byang@debian.org>  Wed, 06 Nov 2024 17:37:28 -0500

python-gammu (3.2.4-2) unstable; urgency=medium

  * Team upload.
  * Set DPT as Maintainer per new Team Policy
  * Replace old pkg-config with pkgconf
  * Use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Thu, 22 Aug 2024 18:31:01 +0200

python-gammu (3.2.4-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * New upstream release.
    - Supports Python 3.10. (Closes: #999374)
  * Bump copyright years.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13.
    + debian/rules: Drop --fail-missing argument, now the default.
  * Update standards version to 4.5.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 19 Nov 2021 12:14:29 -0400
