=== debian/control ===
Source: python-gammu
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libdbd-sqlite3,
 libgammu-dev (>= 1.37.90),
 pkgconf,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-setuptools,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gammu
Vcs-Git: https://salsa.debian.org/python-team/packages/python-gammu.git
Homepage: https://wammu.eu/python-gammu/

Package: python3-gammu
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python module to communicate with mobile phones (Python 3)
 This provides gammu module, that can work with any phone Gammu
 supports - many Nokias, Siemens, Alcatel, ...
